p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	width: auto;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin: auto;
	padding: 5px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding: 0px;
}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: normal}
table {  text-align: center}
body {
	background-color: #D6C9B8;
	margin: auto;
	padding: 5px;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: auto;
	padding: 5px;
}
tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	margin: auto;
	padding: 5px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: auto;
	padding: 5px;
}
.image {
	text-align: center;
	margin: 10px;
	padding: 10px;
}
.Tabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.Header a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.Bildunterschrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}
.Header {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #333;
}
